Jump to content
funtoo forums
  • 0
donjames

[Solved]error installing lxpanel

Question

I get the following error when installing lxpanel:

plugin.c:32:10: fatal error: gdk-pixbuf-xlib/gdk-pixbuf-xlib.h: No such file or
directory
 #include <gdk-pixbuf-xlib/gdk-pixbuf-xlib.h>
          ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
compilation terminated.
####### end of error message ######

This error message was the result of:

emerge lxde-meta

How can I fix this?

Thanks,

donjames

lxpanel.txt

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0

Hi Oleg,

Here's what I did:

ran epro flavor desktop

put USE="X" in the make.conf file.

then

emerge -uDNv lxde-meta

Got 113 packages to emerge.

I will let you know what happens.

Thanks for the help.

donjames

It worked!

Here's what I did:

1) edited make.conf file:

USE="X"

emerge -uDNv lxde-meta

All packages emerged including lxpanel

Thanks  for the help.

donjames

Edited by donjames
Problem solved.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...